/*home-news*/


.article-list006-1 .news-list {
    margin: 3rem 0;
}

.article-list006-1 .news-item {
    position: relative;
    padding: 8px;
    transition: all 0.3s ease-in-out;
}

@media screen and (max-width:991px) {
    .article-list006-1 .news-item {
        margin-bottom: 2rem;
    }
}

.article-list006-1 .news-item:hover {
    
    transition: all 0.3s ease-in-out;
}

.article-list006-1 .news-item .img-div {
    width: 100%;
    flex: 0 0 250px;
    margin-right: 1rem;
}

@media screen and (max-width:991px) {
    .article-list006-1 .news-item .img-div {
        flex: 1;
        margin-right: 0;
        margin-bottom: 1rem;
    }
}

.article-list006-1 .news-item .img-div .news-img {
    position: relative;
    background-size: cover;
}

.article-list006-1 .news-item:hover .img-div .news-img {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: all 0.3s ease-in;
}

.article-list006-1 .news-item .img-div .news-img::before {
    content: '';
    display: block;
    padding-bottom: 75%;
}


.article-list006-1 .news-item a {
    text-decoration: none;
}

.article-list006-1 .news-item .news-info .title {
    padding-bottom: 0.5rem;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    
}

.article-list006-1 .news-item .news-info .title a {
    
    font-size: 18px;
    font-weight: bold;
}

.article-list006-1 .news-item:hover .news-info .title a {
    
    transition: all 0.3s ease-in-out;
}

.article-list006-1 .news-item .news-info .text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 60px;
    overflow: hidden;
    transition: 0.2s all linear;
    line-height: 185%;
    color: #696969;
    margin: 0.5rem 0;
}

.article-list006-1 .news-item .news-info .news-more {

    padding: 5px 10px;
  
    font-weight: bold;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
}

.article-list006-1 .news-item .news-info .news-more i {
    margin-left: 0.5rem;
    transition: all 0.3s ease-in-out;
}



.article-list006-1 .about-box .more-btn {
    margin: 50px 0 20px;
}
